Bug 4728 - Сообщение приходит в виде ?????? ???? ????
: Сообщение приходит в виде ?????? ???? ????
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-07 19:16 by
Modified: 2005-09-01 12:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-07 19:16:10
Если собеседник на том конце отправляет русское сообщение оканчивающееся 
знаком вопроса то вместо сообщения приходят одни знаки вопроса
------- Comment #1 From 2004-10-29 11:44:28 -------
Может быть, к этому приводит также любое сообщение, оканчивающееся английскими 
словами? И не связано ли это с тем, что на другой стороне - v10 ICQ 2003b? 
------- Comment #2 From 2004-10-29 13:36:17 -------
 (In reply to comment #1)  
> Может быть, к этому приводит также любое сообщение, оканчивающееся  
английскими   
> словами? И не связано ли это с тем, что на другой стороне - v10 ICQ 2003b?   
  
Да, на другой стороне ICQ Pro 2003b.  
Да, оканчивающееся латиницей приходит в виде ??????????  
  
Но, такая проблема у людей только при общении со мной (licq-1.2.7-alt7)  
------- Comment #3 From 2004-10-29 14:07:10 -------
В licq-1.3.0-alt3 воспроизводиться? 
------- Comment #4 From 2004-12-29 19:50:25 -------
fixed in licq-1.3.0